DOMAINNAME(1)

NAME
domainname - set or print domain of the current host

SYNOPSIS
domainname [name-of-domain]

DESCRIPTION
domainname prints the domain name of the current host. The super-user can also set the domain name by supplying an argument.

SEE ALSO
hostname(1), getdomainname(3), setdomainname(3)

EXIT STATUS

AUTHOR
Written by the JeanG3nie for HitchHiker Linux

HISTORY
The domainname utility is derived from the hostname utility, which first appeared in 4.2BSD. The domainname utility appeared in NetBSD 0.8.